sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : I'm the gatekeeper, I am also known for as Zeri.")
time.sleep(5.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : My task is to make sure that nothing comes between the ports. You are wonder how you can open the gates to Hyrule? ")
time.sleep(10.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : If you like it or not, you are not allowed. We blocked Akirle from Hyrule, so that no evil will come to Akirle..")
time.sleep(10.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : Hoa heh, has ganandorf return?")
time.sleep(5.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : Let me tell you a story. There was a legend, that happened very long time ago, a legend there goodness defeated evil. This evil is what we call soul of Ganandorf.")
time.sleep(15.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : Ganandorf is one of the three guards for the golden Triforce. Zelda is the secend, and last one we never know.")
time.sleep(10.00)
sound.playSoundUI("sound.navi_listen");
sound.playSoundUI("sound.dialogue next");
chat.print("Navi : Listen to me Zeri, this boy here has been sent by the goddesses to talk to Zelda.... WE NEED TO GO TO HYRULE.")
time.sleep(10.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : Does he?")
time.sleep(5.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Navi : Yes.....")
time.sleep(5.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : If you really have been sent by the goddesses you should be able to open the gate itself.")
time.sleep(10.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : To open the port you need three stones. Stone of nature, stone of ice and stone of light. ")
time.sleep(10.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : All these stones will be hold in three temples. The first temple can be found in a cave just outside.")
time.sleep(10.00)
sound.playSoundUI("sound.dialogue next");
chat.print("Zeri : The rest of the temples, you need to figure it out yourself. But remember that these temples are made that no one should get the treasure. Good luck!")